package com.zg;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 * 
 * @author zg
 */
@SpringBootApplication(exclude = { DataSourceAutoConfiguration.class })
public class SmartApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(SmartApplication.class, args);
        System.out.println("启动成功");
    }
}
